Skip to main content
POST
Order a physical card

Authorizations

Authorization
string
header
required

Secret API key, e.g. sk_live_... or sk_test_....

Headers

Idempotency-Key
string

Unique key that makes the request safe to retry. Keys expire after 24 hours.

Maximum string length: 255

Path Parameters

card_id
string
required

Body

application/json
shipping_address
object
required
shipping_method
enum<string>
default:standard
Available options:
standard,
express

Response

Created.

id
string
required
read-only

Unique identifier, prefixed with ord_.

Example:

"ord_01JZ9B2K4M"

object
enum<string>
required
read-only

Object type.

Available options:
physical_card_order
card_id
string
required
Example:

"card_01JZ8N2K4M"

status
enum<string>
required
Available options:
pending,
processing,
shipped,
delivered,
cancelled
created_at
string<date-time>
required
read-only

Time the order was created.

shipping_method
enum<string>
Available options:
standard,
express
shipping_address
object
carrier
string | null
Example:

"DHL"

tracking_number
string | null
shipped_at
string<date-time> | null
read-only

Time the card was shipped.